.nice-select {
  -webkit-tap-highlight-color: transparent;
  border-bottom: solid 2px #a3a3b0;
  box-sizing: border-box;
  clear: both;
  cursor: pointer;
  display: block;
  float: left;
  font-size: 18px;
  font-weight: 200;
  height: 42px;
  line-height: 40px;
  outline: none;
  padding-left: 2px;
  padding-right: 4px;
  position: relative;
  text-align: left !important;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  white-space: nowrap;
  width: 144px;}
.nice-select:hover {
  border-color: #dbdbdb; }
.nice-select:active, .nice-select.open, .nice-select:focus {
  border-color: #999; }
.nice-select:after {
  content: '';
  display: block;
  height:8px;
  margin-top: -4px;
  pointer-events: none;
  position: absolute;
  right: 4px;
  top: 50%;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
  width: 13px;
  background-image: url(../image/search-down.svg);
}
.nice-select.open:after {
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg); }
.nice-select.open .list {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: scale(1) translateY(0);
  -ms-transform: scale(1) translateY(0);
  transform: scale(1) translateY(0);
  background-color:#fff;
}
.nice-select.disabled {
  border-color: #ededed;
  color: #999;
  pointer-events: none; }
.nice-select.disabled:after {
  border-color: #cccccc; }
.nice-select.wide {
  width: 100%; }
.nice-select.wide .list {
  left: 0 !important;
  right: 0 !important; }
.nice-select.right {
  float: right; }
.nice-select.right .list {
  left: auto;
  right: 0; }
.nice-select.small {
  font-size: 12px;
  height: 36px;
  line-height: 34px; }
.nice-select.small:after {
  height: 4px;
  width: 4px; }
.nice-select.small .option {
  line-height: 34px;
  min-height: 34px; }
  .nice-select .list {
    box-sizing: border-box;
    margin-top: 4px;
    opacity: 0;
    overflow: hidden;
    padding: 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    left: 0;
    -webkit-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transform: scale(0.75) translateY(-21px);
    -ms-transform: scale(0.75) translateY(-21px);
    transform: scale(0.75) translateY(-21px);
    -webkit-transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
    transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
    z-index: 99;
    /*width:100%;*/
    max-height:320px;
    /*overflow-y:auto; */
	box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.3);
  border-radius: 5px;
  background-color: #fff;
  }
  .nice-select .list li{
    border-bottom:1px solid #DCDCDC;
  }
  .nice-select .list li:last-child{
    border:none;
  }
.nice-select .list:hover .option:not(:hover) {
  background-color: transparent !important;
}
.nice-select .option {
cursor: pointer;
    line-height: 40px;
    list-style: none;
    min-height: 40px;
    outline: none;
    padding-left: 8px;
    padding-right: 15px;
    text-align: left;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    color: #000;
    width: 100%;
    font-weight: 400;
    font-size: 14px;
    color: #323C47;
}

.nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {
    background-color: #f6f6f6;
    color: #333;
}

.nice-select .option.selected {
  font-weight:bold;
  color: #323C47;
}
.nice-select .option.disabled {
  background-color: transparent;
  color: #999;
  cursor: default;
}
.no-csspointerevents .nice-select .list {
  display: none;
}
.no-csspointerevents .nice-select.open .list {
  display: block;
}
.input-row .nice-select:after {
  background-image: url(../image/dropdown.png);
  right: 15px;
}
.input-row .nice-select {
  border: 1px #d4d4d4 solid;
  color: #A1A1A1;
  font-size: 12px;
  padding: 0 14px;
  width: 100%;
}
